
TextCritical.net - Task #538

Change unit tests to use Jasmine

02/22/2013 09:42 PM - Luke Murphey

Status: Closed Start date: 02/22/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.6   

Description

See http://pivotal.github.com/jasmine/

History

#1 - 03/01/2013 11:02 PM - Luke Murphey

- Status changed from New to In Progress

Using Jasmine 1.3.1 from https://github.com/pivotal/jasmine/downloads

#2 - 03/02/2013 04:43 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
